# The Dispute object

### The Dispute object

```json
{
  "id": "idp_1MykdxFtDWhhyHE1BFAV3osZ",
  "object": "issuing.dispute",
  "amount": 100,
  "created": 1681947753,
  "currency": "usd",
  "evidence": {
    "fraudulent": {
      "additional_documentation": null,
      "dispute_explanation": null,
      "explanation": "This transaction is fraudulent.",
      "uncategorized_file": null
    },
    "reason": "fraudulent"
  },
  "livemode": false,
  "metadata": {},
  "status": "unsubmitted",
  "transaction": "ipi_1MykXhFtDWhhyHE1UjsZZ3xQ"
}
```

## Attributes

- `id` (string)
  Unique identifier for the object.

- `object` (string)
  String representing the object’s type. Objects of the same type share the same value.

- `amount` (integer)
  Disputed amount in the card’s currency and in the [smallest currency unit](https://docs.stripe.com/currencies.md#zero-decimal). Usually the amount of the `transaction`, but can differ (usually because of currency fluctuation).

- [`balance_transactions`](https://docs.stripe.com/api/issuing/disputes/object.md?query=balance_transactions) (array of objects, nullable, expandable (can be expanded into an object with the `expand` request parameter))
  List of balance transactions associated with the dispute.

- `created` (timestamp)
  Time at which the object was created. Measured in seconds since the Unix epoch.

- `currency` (enum)
  The currency the `transaction` was made in.

- [`evidence`](https://docs.stripe.com/api/issuing/disputes/object.md?query=evidence) (object)
  Evidence for the dispute. Evidence contains exactly two non-null fields: the `reason` for the dispute and the associated evidence field for the selected `reason`.

- `livemode` (boolean)
  If the object exists in live mode, the value is `true`. If the object exists in test mode, the value is `false`.

- `loss_reason` (enum, nullable)
  The enum that describes the dispute loss outcome. If the dispute is not lost, this field will be absent. New enum values may be added in the future, so be sure to handle unknown values.
Possible enum values:
  - `cardholder_authentication_issuer_liability`
    This dispute, created for Card-Not-Present fraud, is invalid because the card network has indicated the cardholder was securely authenticated. This most commonly occurs via 3DS or a secure digital wallet (e.g. Apple Pay). The dispute was automatically rejected by the card network.

  - `eci5_token_transaction_with_tavv`
    DEPRECATED: This dispute, created under Condition 10.4: Other Fraud, is invalid for an ECI 5 Token Transaction where the Token Authentication Verification Value (TAVV) was included in the Authorization Request. The dispute was automatically rejected by Visa.

  - `excess_disputes_in_timeframe`
    This dispute is invalid as more than 35 total disputes have been submitted with 120 calendar days of this dispute. The dispute was automatically rejected by the card network.

  - `has_not_met_the_minimum_dispute_amount_requirements`
    This dispute has not met the minimum amount threshold set by the card network based on the MCC. The dispute was automatically rejected by the card network.

  - `invalid_duplicate_dispute`
    This dispute, created under Condition 12.6: Duplicate Processing/Paid by Other Means, has not met the criteria set by Visa. The dispute was automatically rejected by Visa.

  - `invalid_incorrect_amount_dispute`
    This dispute, created under Condition 12.5: Incorrect Amount, has not met the criteria set by Visa. The dispute must include evidence of the correct amount. The dispute was automatically rejected by Visa.

  - `invalid_no_authorization`
    The dispute, created under Condition 11.3: No Authorization, is invalid due to the transaction being authorized as indicated in the Visa Core Rules and Visa Product and Service Rules. The dispute was automatically rejected by Visa.

  - `invalid_use_of_disputes`
    Stripe has determined that this is an invalid use of the card network dispute process; no dispute conditions apply.

  - `merchandise_delivered_or_shipped`
    The merchant provided evidence indicating that the merchandise was shipped/delivered. Stripe has evaluated this evidence and determined that it is compelling.

  - `merchandise_or_service_as_described`
    The merchant provided information indicating the item/service provided matched the description. Stripe has evaluated this evidence and determined that it is compelling.

  - `not_cancelled`
    The cardholder claims they canceled their subscription/order, but the merchant has no record of such cancellation, nor was one provided by the cardholder. Stripe has evaluated this evidence and determined that it is compelling.

  - `other`
    Please contact Stripe for more information about this dispute.

  - `refund_issued`
    The dispute is invalid because there is already a refund for the transaction in which the refund and dispute amounts sum up to more than the original transaction amount. The dispute was automatically rejected due to this discrepancy.

  - `submitted_beyond_allowable_time_limit`
    The dispute was submitted past the disputable deadline. The dispute was automatically rejected by the card network.

  - `transaction_3ds_required`
    DEPRECATED: This dispute is invalid because the merchant attempted 3DS for a Card-Not-Present (CNP) transaction, but the card provider did not have 3DS enabled for the card. The dispute was automatically rejected by the card network.

  - `transaction_approved_after_prior_fraud_dispute`
    The cardholder/card provider didn’t deactivate the card after claiming fraud on previous transactions. The dispute was automatically rejected by the card network.

  - `transaction_authorized`
    The merchant has provided evidence that indicates this transaction was authorized by the cardholder. Stripe has evaluated this evidence and determined that it is compelling.

  - `transaction_electronically_read`
    The liability shifts to the issuer for fraudulent disputes if the card-present transaction was authorized with a chip-reading terminal. This dispute was automatically rejected by the card network.

  - `transaction_qualifies_for_visa_easy_payment_service`
    This dispute is invalid since the transaction qualifies for Visa Easy Payment Service (VEPS) Transaction, which allows businesses to accept Visa without customers pausing to sign or enter a PIN. With VEPS, the liability shifts onto the card provider. The dispute was automatically rejected by Visa.

  - `transaction_unattended`
    This dispute is invalid as the transaction was unattended, chip-initiated, and online authorized (e.g., swiping a chip card at an unattended gas pump, parking meter, or ATM). The liability is on the card provider for these types of transactions. The dispute was automatically rejected by the card network.

- `metadata` (map)
  Set of [key-value pairs](https://docs.stripe.com/api/metadata.md) that you can attach to an object. This can be useful for storing additional information about the object in a structured format.

- `status` (enum)
  Current status of the dispute.
Possible enum values:
  - `expired`
    The dispute has expired.

  - `lost`
    The dispute is lost.

  - `submitted`
    The dispute has been submitted to Stripe.

  - `unsubmitted`
    The dispute is pending submission to Stripe.

  - `won`
    The dispute is won.

- `transaction` (string, expandable (can be expanded into an object with the `expand` request parameter))
  The transaction being disputed.
